In TIS Module for Traffic Volume table an error is displayed while trying to Import from excel
Description

In TIS Module for Traffic Volume table an error is displayed while trying to Import from excel.

The error is displayed even though Time value is provided in the correct format.

Kindly refer to the attached Screenshots.

History

#1 - 03/06/2025 01:39 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 09/06/2025 06:24 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#3 - 09/06/2025 06:24 PM - Praveen kumar Bandi
- Status changed from In Progress to Ready for QA

#4 - 11/06/2025 01:40 PM - prathyusha Ramisetti

- File IMPORT _TIS.png added

- File IMPORT _TIS 1.png added

- File IMPORT _TIS_2.png added

- Status changed from Ready for QA to Ready for StgDmo

- Assignee changed from Bhanuchander Sannidhanam to Madhuri Pinky Mendu

Import has been successfully completed with the correct time value format in QA.

Screenshots have been uploaded for your reference.
